[ATPHONE]
SectionExist=1
ReferenceTO=Panasonic X800

[BenQ-SIEMENS E81]
SectionExist=1
AddressItemCount=5
nMaxNumber=6
nMaxEmail=4
nMaxAddress=2

MobileSupportTypeCount=21
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Home
MobileSupportType3=PBK_Number_Work
MobileSupportType4=PBK_Number_Mobile_Home
MobileSupportType5=PBK_Number_Mobile_Work
MobileSupportType6=PBK_Number_Fax_Home
MobileSupportType7=PBK_Number_Fax_Work
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Email2
MobileSupportType10=PBK_Text_Email_Home
MobileSupportType11=PBK_Text_Email_Work
MobileSupportType12=PBK_Text_Postal
MobileSupportType13=PBK_Text_Postal_Work
MobileSupportType14=PBK_Text_URL
MobileSupportType15=PBK_Text_URL_Home
MobileSupportType16=PBK_Text_Title
MobileSupportType17=PBK_Text_Nickname
MobileSupportType18=PBK_Text_Company
MobileSupportType19=PBK_Text_JobTitle
MobileSupportType20=PBK_Text_Custom2
MobileSupportType21=PBK_Date
SIM_PhoneNumber=PBK_Number_Home
Postal_Ext=1

[BenQ-SIEMENS EL71]
SectionExist=1
AddressItemCount=5
nMaxNumber=6
nMaxEmail=4
nMaxAddress=2

MobileSupportTypeCount=21
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Home
MobileSupportType3=PBK_Number_Work
MobileSupportType4=PBK_Number_Mobile_Home
MobileSupportType5=PBK_Number_Mobile_Work
MobileSupportType6=PBK_Number_Fax_Home
MobileSupportType7=PBK_Number_Fax_Work
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Email2
MobileSupportType10=PBK_Text_Email_Home
MobileSupportType11=PBK_Text_Email_Work
MobileSupportType12=PBK_Text_Postal
MobileSupportType13=PBK_Text_Postal_Work
MobileSupportType14=PBK_Text_URL
MobileSupportType15=PBK_Text_URL_Home
MobileSupportType16=PBK_Text_Title
MobileSupportType17=PBK_Text_Nickname
MobileSupportType18=PBK_Text_Company
MobileSupportType19=PBK_Text_JobTitle
MobileSupportType20=PBK_Text_Note
MobileSupportType21=PBK_Date
SIM_PhoneNumber=PBK_Number_Home
Postal_Ext=1

[HFPHONE]
SectionExist=1
ReferenceTO=Panasonic X800
[LG]
SectionExist=1
MobileSupportTypeCount=7
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Text_Email
MobileSupportType6=PBK_Text_Email2
MobileSupportType7=PBK_Caller_Group
SIM_PhoneNumber=PBK_Number_Mobile

[LG G262]
SectionExist=0

[LG KE600]
SectionExist=1
ReferenceTO=LG KE800

[LG KE800]
SectionExist=1
MobileSupportTypeCount=7
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Text_Email
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Text_Note
SIM_PhoneNumber=PBK_Number_Mobile

[LG KE820]
SectionExist=1
ReferenceTO=LG KE800

[LG KE850]
SectionExist=1
MobileSupportTypeCount=7
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Text_Email
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Text_Note
SIM_PhoneNumber=PBK_Number_Mobile

[LG KE970]
SectionExist=1
ReferenceTO=LG KE850

[LG KG290]
SectionExist=1
MobileSupportTypeCount=6
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Text_Email
MobileSupportType6=PBK_Number_Fax
SIM_PhoneNumber=PBK_Number_Mobile

[LG KG300]
SectionExist=1
nMaxNumber=4
nMaxEmail=1

MobileSupportTypeCount=8
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Fax
MobileSupportType6=PBK_Text_Email
MobileSupportType7=PBK_Text_Company
MobileSupportType8=PBK_Date
SIM_PhoneNumber=PBK_Number_Mobile_Home

[LG KG800]
SectionExist=1
MobileSupportTypeCount=6
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Text_Email
MobileSupportType6=PBK_Number_Fax
SIM_PhoneNumber=PBK_Number_Mobile

[MEDION M5511]
SectionExist=1
ReferenceTO=MTK

[Moto]
SectionExist=1
bExpandEntryItem=1
MobileSupportTypeCount=9
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_General
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Fax
MobileSupportType5=PBK_Number_Pager
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Home
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Caller_Group
SIM_PhoneNumber=PBK_Number_General

NeedExpandCount=7
ExpandType1=PBK_Number_General
ExpandType2=PBK_Number_Mobile
ExpandType3=PBK_Number_Fax
ExpandType4=PBK_Number_Pager
ExpandType5=PBK_Number_Work
ExpandType6=PBK_Number_Home
ExpandType7=PBK_Text_Email

[Moto A630]
SectionExist=0

[Moto A1200]
SectionExist=1
ReferenceTO=Moto ROKR E6

[Moto E1]
SectionExist=1
ReferenceTO=Moto E550

[Moto E2]
SectionExist=1
AddressItemCount=6
nMaxNumber=4
nMaxEmail=2
nMaxAddress=2

MobileSupportTypeCount=25
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_General
MobileSupportType4=PBK_Number_Mobile_Home
MobileSupportType5=PBK_Number_Fax_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Home
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Email_Work
MobileSupportType10=PBK_Text_Email_Home
MobileSupportType11=PBK_Text_Nickname
MobileSupportType12=PBK_Text_Postal
MobileSupportType13=PBK_Text_Postal_Work
MobileSupportType14=PBK_Text_Postal_Home
MobileSupportType15=PBK_Text_URL_Work
MobileSupportType16=PBK_Text_Note
MobileSupportType17=PBK_Date
MobileSupportType18=PBK_Date_Anniversary
MobileSupportType19=PBK_Text_Company
MobileSupportType20=PBK_Text_JobTitle
MobileSupportType21=PBK_Text_Manager_Name
MobileSupportType22=PBK_Text_Assistant_Name
MobileSupportType23=PBK_Text_Spouse_Name
MobileSupportType24=PBK_Text_Children
MobileSupportType25=PBK_Text_IMID
SIM_PhoneNumber=PBK_Number_General
Postal_Ext=0

[Moto E398]
SectionExist=0

[Moto E550]
SectionExist=1
bExpandEntryItem=1
MobileSupportTypeCount=17
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_General
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Fax
MobileSupportType5=PBK_Number_Pager
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Home
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Caller_Group
MobileSupportType10=PBK_Text_Nickname
MobileSupportType11=PBK_Text_StreetAddress
MobileSupportType12=PBK_Text_StreetAddress2
MobileSupportType13=PBK_Text_Zip
MobileSupportType14=PBK_Text_City
MobileSupportType15=PBK_Text_Country
MobileSupportType16=PBK_Text_State
MobileSupportType17=PBK_Date
SIM_PhoneNumber=PBK_Number_General

NeedExpandCount=7
ExpandType1=PBK_Number_General
ExpandType2=PBK_Number_Mobile
ExpandType3=PBK_Number_Fax
ExpandType4=PBK_Number_Pager
ExpandType5=PBK_Number_Work
ExpandType6=PBK_Number_Home
ExpandType7=PBK_Text_Email

[Moto E770]
SectionExist=1
AddressItemCount=6
nMaxNumber=7
nMaxEmail=2
nMaxAddress=2

MobileSupportTypeCount=19
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_General
MobileSupportType4=PBK_Number_Mobile
MobileSupportType5=PBK_Number_Fax
MobileSupportType6=PBK_Number_Pager
MobileSupportType7=PBK_Number_Work
MobileSupportType8=PBK_Number_Home
MobileSupportType9=PBK_Text_Email
MobileSupportType10=PBK_Text_Email_Work
MobileSupportType11=PBK_Text_Email_Home
MobileSupportType12=PBK_Text_Nickname
MobileSupportType13=PBK_Text_Postal
MobileSupportType14=PBK_Text_Postal_Work
MobileSupportType15=PBK_Text_Postal_Home
MobileSupportType16=PBK_Text_URL
MobileSupportType17=PBK_Text_Note
MobileSupportType18=PBK_Caller_Group
MobileSupportType19=PBK_Date
SIM_PhoneNumber=PBK_Number_General

[Moto E1000]
SectionExist=1
bExpandEntryItem=1
MobileSupportTypeCount=18
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_General
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Fax
MobileSupportType5=PBK_Number_Pager
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Home
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Number_Other
MobileSupportType10=PBK_Caller_Group
MobileSupportType11=PBK_Text_Nickname
MobileSupportType12=PBK_Text_StreetAddress
MobileSupportType13=PBK_Text_StreetAddress2
MobileSupportType14=PBK_Text_Zip
MobileSupportType15=PBK_Text_City
MobileSupportType16=PBK_Text_Country
MobileSupportType17=PBK_Text_State
MobileSupportType18=PBK_Date
SIM_PhoneNumber=PBK_Number_General

NeedExpandCount=8
ExpandType1=PBK_Number_General
ExpandType2=PBK_Number_Mobile
ExpandType3=PBK_Number_Fax
ExpandType4=PBK_Number_Pager
ExpandType5=PBK_Number_Work
ExpandType6=PBK_Number_Home
ExpandType7=PBK_Text_Email
ExpandType8=PBK_Number_Other

[Moto E1070]
SectionExist=1
ReferenceTO=Moto E770

[Moto K1m]
SectionExist=1
bExpandEntryItem=1
MobileSupportTypeCount=9
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile_Home
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Fax
MobileSupportType5=PBK_Text_Email2
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Home
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Caller_Group
SIM_PhoneNumber=PBK_Number_Mobile

NeedExpandCount=7
ExpandType1=PBK_Number_Mobile_Home
ExpandType2=PBK_Number_Mobile
ExpandType3=PBK_Number_Fax
ExpandType4=PBK_Text_Email2
ExpandType5=PBK_Number_Work
ExpandType6=PBK_Number_Home
ExpandType7=PBK_Text_Email
[Moto KRZR K1]
SectionExist=1
AddressItemCount=6
nMaxNumber=5
nMaxEmail=2
nMaxAddress=1

MobileSupportTypeCount=18
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_General
MobileSupportType4=PBK_Number_Mobile
MobileSupportType5=PBK_Number_Fax
MobileSupportType6=PBK_Number_Pager
MobileSupportType7=PBK_Number_Work
MobileSupportType8=PBK_Number_Home
MobileSupportType9=PBK_Text_Email
MobileSupportType10=PBK_Text_Email_Work
MobileSupportType11=PBK_Text_Email_Home
MobileSupportType12=PBK_Text_Nickname
MobileSupportType13=PBK_Text_Postal
MobileSupportType14=PBK_Text_Postal_Work
MobileSupportType15=PBK_Text_Postal_Home
MobileSupportType16=PBK_Text_URL
MobileSupportType17=PBK_Caller_Group
MobileSupportType18=PBK_Date
SIM_PhoneNumber=PBK_Number_General

[Moto KRZR K3]
SectionExist=1
ReferenceTO=Moto E770

[Moto L6]
SectionExist=1
ReferenceTO=Moto E550

[Moto L7]
SectionExist=1
ReferenceTO=Moto E550

[Moto PEBL U6]
SectionExist=1
ReferenceTO=Moto E550

[Moto RAZR V3x]
SectionExist=1
ReferenceTO=Moto E770

[Moto RAZR V6]
SectionExist=1
AddressItemCount=6
nMaxNumber=5
nMaxEmail=2
nMaxAddress=1

MobileSupportTypeCount=19
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_General
MobileSupportType4=PBK_Number_Mobile
MobileSupportType5=PBK_Number_Fax
MobileSupportType6=PBK_Number_Pager
MobileSupportType7=PBK_Number_Work
MobileSupportType8=PBK_Number_Home
MobileSupportType9=PBK_Text_Email
MobileSupportType10=PBK_Text_Email_Work
MobileSupportType11=PBK_Text_Email_Home
MobileSupportType12=PBK_Text_Nickname
MobileSupportType13=PBK_Text_Postal
MobileSupportType14=PBK_Text_Postal_Work
MobileSupportType15=PBK_Text_Postal_Home
MobileSupportType16=PBK_Text_URL
MobileSupportType17=PBK_Caller_Group
MobileSupportType18=PBK_Date
MobileSupportType19=PBK_Text_Note

SIM_PhoneNumber=PBK_Number_General

[Moto RAZR V8]
SectionExist=1
ReferenceTO=Moto E2

[Moto RAZR V9]
SectionExist=1
ReferenceTO=Moto E770

[Moto RAZR V1100]
SectionExist=1
ReferenceTO=Moto E770

[Moto RIZR Z3]
SectionExist=1
ReferenceTO=Moto KRZR K1

[Moto ROKR E6]
SectionExist=1
AddressItemCount=6

MobileSupportTypeCount=23
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Mobile_Home
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Fax_Home
MobileSupportType7=PBK_Text_Email_Work
MobileSupportType8=PBK_Text_Email_Home
MobileSupportType9=PBK_Text_Postal_Work
MobileSupportType10=PBK_Text_Postal_Home
MobileSupportType11=PBK_Text_URL_Work
MobileSupportType12=PBK_Text_Note
MobileSupportType13=PBK_Date
MobileSupportType14=PBK_Date_Anniversary
MobileSupportType15=PBK_Text_Company
MobileSupportType16=PBK_Text_JobTitle
MobileSupportType17=PBK_Text_Manager_Name
MobileSupportType18=PBK_Text_Assistant_Name
MobileSupportType19=PBK_Text_Spouse_Name
MobileSupportType20=PBK_Text_Children
MobileSupportType21=PBK_Text_Department
MobileSupportType22=PBK_Text_Nickname
MobileSupportType23=PBK_Number_Mobile_Work

SIM_PhoneNumber=PBK_Number_Mobile_Home
Postal_Ext=0

[Moto ROKR Z6]
SectionExist=1
ReferenceTO=Moto E2

[Moto SLVR L72]
SectionExist=1
ReferenceTO=Moto KRZR K1

[Moto V3]
SectionExist=0

[Moto V3i]
SectionExist=1
ReferenceTO=Moto E550

[Moto V3ie]
SectionExist=1
ReferenceTO=Moto E550

[moto V3m]
SectionExist=1
ReferenceTO=moto K1m

[Moto V3r]
SectionExist=0

[Moto V80]
SectionExist=0

[Moto V360]
SectionExist=1
ReferenceTO=Moto E550

[Moto V361]
SectionExist=1
ReferenceTO=Moto E550

[Moto V500]
SectionExist=0

[Moto V501]
SectionExist=0

[Moto V525]
SectionExist=0

[Moto V547]
SectionExist=0

[Moto V550]
SectionExist=1
ReferenceTO=Moto E550

[Moto V551]
SectionExist=0

[Moto V600]
SectionExist=0

[Moto V600i]
SectionExist=1
ReferenceTO=Moto E550

[Moto V620]
SectionExist=1
ReferenceTO=Moto E550

[Moto V635]
SectionExist=0

[Moto W510]
SectionExist=1
ReferenceTO=Moto KRZR K1

[MTK]
SectionExist=1
MobileSupportTypeCount=2
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
SIM_PhoneNumber=PBK_Number_Mobile

[MTK Mobile Phone]
SectionExist=0

[Nokia]
SectionExist=1
AddressItemCount=1
MobileSupportTypeCount=11
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_General
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Mobile
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Text_Email
MobileSupportType8=PBK_Text_URL
MobileSupportType9=PBK_Text_Postal
MobileSupportType10=PBK_Text_Note
MobileSupportType11=PBK_Caller_Group
SIM_PhoneNumber=PBK_Number_General


[Nokia 2630]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 2660]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 2760]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 3110c]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 3230]
SectionExist=1
ReferenceTO=NokiaS60

[Nokia 3250]
SectionExist=1
AddressItemCount=7
MobileSupportTypeCount=31
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Text_Company
MobileSupportType4=PBK_Number_General
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Mobile
MobileSupportType8=PBK_Number_Mobile_Home
MobileSupportType9=PBK_Number_Mobile_Work
MobileSupportType10=PBK_Number_Fax
MobileSupportType11=PBK_Number_Fax_Home
MobileSupportType12=PBK_Number_Fax_Work
MobileSupportType13=PBK_Number_Pager
MobileSupportType14=PBK_Text_JobTitle
MobileSupportType15=PBK_Text_Email
MobileSupportType16=PBK_Text_Email_Home
MobileSupportType17=PBK_Text_Email_Work
MobileSupportType18=PBK_Text_URL
MobileSupportType19=PBK_Text_URL_Home
MobileSupportType20=PBK_Text_URL_Work
MobileSupportType21=PBK_Text_Postal
MobileSupportType22=PBK_Text_Postal_Home
MobileSupportType23=PBK_Text_Postal_Work
MobileSupportType24=PBK_Text_Note
MobileSupportType25=PBK_Date
//MobileSupportType26=PBK_Text_Name
MobileSupportType26=PBK_Text_Nickname
MobileSupportType27=PBK_Text_Title
MobileSupportType28=PBK_Text_Suffix
MobileSupportType29=PBK_Number_VideoCall
MobileSupportType30=PBK_Number_VideoCall_Home
MobileSupportType31=PBK_Number_VideoCall_Work

SIM_PhoneNumber=PBK_Number_General

[Nokia 3500c]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 5200]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 5300]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 5310]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 5500]
SectionExist=1
ReferenceTO=Nokia N91

[Nokia 5610]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 5700]
SectionExist=1
ReferenceTO=Nokia N76

[Nokia 6021]
SectionExist=0

[Nokia 6085]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6103]
SectionExist=0

[Nokia 6110n]
SectionExist=1
ReferenceTO=Nokia N76

[Nokia 6111]
SectionExist=0

[Nokia 6120c]
SectionExist=1
ReferenceTO=Nokia N76

[Nokia 6125]
SectionExist=1
AddressItemCount=1
MobileSupportTypeCount=20
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_General
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Mobile
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_URL
MobileSupportType10=PBK_Text_StreetAddress
MobileSupportType11=PBK_Text_Zip
MobileSupportType12=PBK_Text_City
MobileSupportType13=PBK_Text_Country
MobileSupportType14=PBK_Text_State
MobileSupportType15=PBK_Text_Custom1
MobileSupportType16=PBK_Text_Note

MobileSupportType17=PBK_Text_JobTitle
MobileSupportType18=PBK_Text_Company
MobileSupportType19=PBK_Text_Nickname
MobileSupportType20=PBK_Text_Suffix

SIM_PhoneNumber=PBK_Number_General

[Nokia 6126h]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6131]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6151]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6230]
SectionExist=0

[Nokia 6230i]
SectionExist=0

[Nokia 6233]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6234]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6255i]
SectionExist=0

[Nokia 6260]
SectionExist=1
ReferenceTO=NokiaS60

[Nokia 6267]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6268]
SectionExist=0

[Nokia 6270]
SectionExist=1
AddressItemCount=1
MobileSupportTypeCount=16
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_General
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Mobile
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_URL
MobileSupportType10=PBK_Text_StreetAddress
MobileSupportType11=PBK_Text_Zip
MobileSupportType12=PBK_Text_City
MobileSupportType13=PBK_Text_Country
MobileSupportType14=PBK_Text_State
MobileSupportType15=PBK_Text_Custom1
MobileSupportType16=PBK_Text_Note
SIM_PhoneNumber=PBK_Number_General

[Nokia 6280]
SectionExist=1
AddressItemCount=1
MobileSupportTypeCount=17
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_General
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Mobile
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_URL
MobileSupportType10=PBK_Text_StreetAddress
MobileSupportType11=PBK_Text_Zip
MobileSupportType12=PBK_Text_City
MobileSupportType13=PBK_Text_Country
MobileSupportType14=PBK_Text_State
MobileSupportType15=PBK_Text_Custom1
MobileSupportType16=PBK_Text_Note
MobileSupportType17=PBK_Number_VideoCall

SIM_PhoneNumber=PBK_Number_General

[Nokia 6288]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6290]
SectionExist=1
ReferenceTO=Nokia N76

[Nokia 6300]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6310]
SectionExist=0

[Nokia 6310i]
SectionExist=0

[Nokia 6500c]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6630]
SectionExist=1
AddressItemCount=7
MobileSupportTypeCount=29
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Text_Company
MobileSupportType4=PBK_Text_Nickname
MobileSupportType5=PBK_Number_General
MobileSupportType6=PBK_Number_Home
MobileSupportType7=PBK_Number_Work
MobileSupportType8=PBK_Number_Mobile
MobileSupportType9=PBK_Number_Mobile_Home
MobileSupportType10=PBK_Number_Mobile_Work
MobileSupportType11=PBK_Number_Fax
MobileSupportType12=PBK_Number_Fax_Home
MobileSupportType13=PBK_Number_Fax_Work
MobileSupportType14=PBK_Number_Pager
MobileSupportType15=PBK_Number_VideoCall
MobileSupportType16=PBK_Number_VideoCall_Home
MobileSupportType17=PBK_Number_VideoCall_Work
MobileSupportType18=PBK_Text_JobTitle
MobileSupportType19=PBK_Text_Email
MobileSupportType20=PBK_Text_Email_Home
MobileSupportType21=PBK_Text_Email_Work
MobileSupportType22=PBK_Text_URL
MobileSupportType23=PBK_Text_URL_Home
MobileSupportType24=PBK_Text_URL_Work
MobileSupportType25=PBK_Text_Postal
MobileSupportType26=PBK_Text_Postal_Home
MobileSupportType27=PBK_Text_Postal_Work
MobileSupportType28=PBK_Text_Note
MobileSupportType29=PBK_Date
//MobileSupportType30=PBK_Text_Name
SIM_PhoneNumber=PBK_Number_General

[Nokia 6670]
SectionExist=1
ReferenceTO=NokiaS60

[Nokia 6680]
SectionExist=1
ReferenceTO=Nokia 6630

[Nokia 6681]
SectionExist=1
AddressItemCount=7
MobileSupportTypeCount=26
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Text_Company
MobileSupportType4=PBK_Text_Nickname
MobileSupportType5=PBK_Number_General
MobileSupportType6=PBK_Number_Home
MobileSupportType7=PBK_Number_Work
MobileSupportType8=PBK_Number_Mobile
MobileSupportType9=PBK_Number_Mobile_Home
MobileSupportType10=PBK_Number_Mobile_Work
MobileSupportType11=PBK_Number_Fax
MobileSupportType12=PBK_Number_Fax_Home
MobileSupportType13=PBK_Number_Fax_Work
MobileSupportType14=PBK_Number_Pager
MobileSupportType15=PBK_Text_JobTitle
MobileSupportType16=PBK_Text_Email
MobileSupportType17=PBK_Text_Email_Home
MobileSupportType18=PBK_Text_Email_Work
MobileSupportType19=PBK_Text_URL
MobileSupportType20=PBK_Text_URL_Home
MobileSupportType21=PBK_Text_URL_Work
MobileSupportType22=PBK_Text_Postal
MobileSupportType23=PBK_Text_Postal_Home
MobileSupportType24=PBK_Text_Postal_Work
MobileSupportType25=PBK_Text_Note
MobileSupportType26=PBK_Date
;MobileSupportType27=PBK_Text_Name
SIM_PhoneNumber=PBK_Number_General

[Nokia 6682]
SectionExist=1
AddressItemCount=7
MobileSupportTypeCount=26
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Text_Company
MobileSupportType4=PBK_Text_Nickname
MobileSupportType5=PBK_Number_General
MobileSupportType6=PBK_Number_Home
MobileSupportType7=PBK_Number_Work
MobileSupportType8=PBK_Number_Mobile
MobileSupportType9=PBK_Number_Mobile_Home
MobileSupportType10=PBK_Number_Mobile_Work
MobileSupportType11=PBK_Number_Fax
MobileSupportType12=PBK_Number_Fax_Home
MobileSupportType13=PBK_Number_Fax_Work
MobileSupportType14=PBK_Number_Pager
MobileSupportType15=PBK_Text_JobTitle
MobileSupportType16=PBK_Text_Email
MobileSupportType17=PBK_Text_Email_Home
MobileSupportType18=PBK_Text_Email_Work
MobileSupportType19=PBK_Text_URL
MobileSupportType20=PBK_Text_URL_Home
MobileSupportType21=PBK_Text_URL_Work
MobileSupportType22=PBK_Text_Postal
MobileSupportType23=PBK_Text_Postal_Home
MobileSupportType24=PBK_Text_Postal_Work
MobileSupportType25=PBK_Text_Note
MobileSupportType26=PBK_Date
;MobileSupportType27=PBK_Text_Name
SIM_PhoneNumber=PBK_Number_General

[Nokia 6810]
SectionExist=1
ReferenceTO=Nokia

[Nokia 6820]
SectionExist=0

[Nokia 6822]
SectionExist=0

[Nokia 7280]
SectionExist=0

[Nokia 7370]
SectionExist=1
ReferenceTO=Nokia 6270

[Nokia 7373]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 7390]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 7500]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 7600]
SectionExist=1
ReferenceTO=Nokia

[Nokia 7610]
SectionExist=1
ReferenceTO=NokiaS60

[Nokia 7710]
SectionExist=1
AddressItemCount=7
MobileSupportTypeCount=30
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Text_Company
MobileSupportType4=PBK_Number_General
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Mobile
MobileSupportType8=PBK_Number_Mobile_Home
MobileSupportType9=PBK_Number_Mobile_Work
MobileSupportType10=PBK_Number_Fax
MobileSupportType11=PBK_Number_Fax_Home
MobileSupportType12=PBK_Number_Fax_Work
MobileSupportType13=PBK_Number_Pager
MobileSupportType14=PBK_Text_JobTitle
MobileSupportType15=PBK_Text_Email
MobileSupportType16=PBK_Text_Email_Home
MobileSupportType17=PBK_Text_Email_Work
MobileSupportType18=PBK_Text_URL
MobileSupportType19=PBK_Text_URL_Home
MobileSupportType20=PBK_Text_URL_Work
MobileSupportType21=PBK_Text_Postal
MobileSupportType22=PBK_Text_Postal_Home
MobileSupportType23=PBK_Text_Postal_Work
MobileSupportType24=PBK_Text_Note
MobileSupportType25=PBK_Date
//MobileSupportType26=PBK_Text_Name
MobileSupportType26=PBK_Text_MiddleName
MobileSupportType27=PBK_Text_Title
MobileSupportType28=PBK_Text_Suffix
MobileSupportType29=PBK_Number_Pager_Home
MobileSupportType30=PBK_Number_Pager_Work
SIM_PhoneNumber=PBK_Number_General

[Nokia 7900p]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 8600 Luna]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 8800]
SectionExist=1
ReferenceTO=Nokia

[Nokia 8910]
SectionExist=0

[Nokia 8910i]
SectionExist=1
ReferenceTO=Nokia

[Nokia 9300]
SectionExist=1
AddressItemCount=7
MobileSupportTypeCount=28
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Text_Company
MobileSupportType4=PBK_Number_General
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Mobile
MobileSupportType8=PBK_Number_Mobile_Home
MobileSupportType9=PBK_Number_Mobile_Work
MobileSupportType10=PBK_Number_Fax
MobileSupportType11=PBK_Number_Fax_Home
MobileSupportType12=PBK_Number_Fax_Work
MobileSupportType13=PBK_Number_Pager
MobileSupportType14=PBK_Text_JobTitle
MobileSupportType15=PBK_Text_Email
MobileSupportType16=PBK_Text_Email_Home
MobileSupportType17=PBK_Text_Email_Work
MobileSupportType18=PBK_Text_URL
MobileSupportType19=PBK_Text_URL_Home
MobileSupportType20=PBK_Text_URL_Work
MobileSupportType21=PBK_Text_Postal
MobileSupportType22=PBK_Text_Postal_Home
MobileSupportType23=PBK_Text_Postal_Work
MobileSupportType24=PBK_Text_Note
MobileSupportType25=PBK_Date
;MobileSupportType26=PBK_Text_Name
MobileSupportType26=PBK_Text_MiddleName
MobileSupportType27=PBK_Text_Title
MobileSupportType28=PBK_Text_Suffix

SIM_PhoneNumber=PBK_Number_General

[Nokia 9300i]
SectionExist=1
ReferenceTO=Nokia 9300

[Nokia 9500]
SectionExist=1
ReferenceTO=Nokia 7710

[Nokia E50]
SectionExist=1
ReferenceTO=Nokia N91

[Nokia E61]
SectionExist=1
ReferenceTO=Nokia N91

[Nokia E61i]
SectionExist=1
ReferenceTO=Nokia N91

[Nokia E65]
SectionExist=1
ReferenceTO=Nokia N91

[Nokia N70]
SectionExist=1
ReferenceTO=Nokia 6630

[Nokia N71]
SectionExist=1
ReferenceTO=Nokia N91

[Nokia N72]
SectionExist=1
ReferenceTO=Nokia 6682

[Nokia N73]
SectionExist=1
ReferenceTO=Nokia N91

[Nokia N75]
SectionExist=1
AddressItemCount=7
MobileSupportTypeCount=28
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Text_Company
MobileSupportType4=PBK_Number_General
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Mobile
MobileSupportType8=PBK_Number_Mobile_Home
MobileSupportType9=PBK_Number_Mobile_Work
MobileSupportType10=PBK_Number_Fax
MobileSupportType11=PBK_Number_Fax_Home
MobileSupportType12=PBK_Number_Fax_Work
MobileSupportType13=PBK_Number_Pager
MobileSupportType14=PBK_Text_JobTitle
MobileSupportType15=PBK_Text_Email
MobileSupportType16=PBK_Text_Email_Home
MobileSupportType17=PBK_Text_Email_Work
MobileSupportType18=PBK_Text_URL
MobileSupportType19=PBK_Text_URL_Home
MobileSupportType20=PBK_Text_URL_Work
MobileSupportType21=PBK_Text_Postal
MobileSupportType22=PBK_Text_Postal_Home
MobileSupportType23=PBK_Text_Postal_Work
MobileSupportType24=PBK_Text_Note
MobileSupportType25=PBK_Date
//MobileSupportType26=PBK_Text_Name
MobileSupportType26=PBK_Text_Nickname
MobileSupportType27=PBK_Text_Title
MobileSupportType28=PBK_Text_Suffix
SIM_PhoneNumber=PBK_Number_General

[Nokia N76]
SectionExist=1
AddressItemCount=7
MobileSupportTypeCount=41
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Text_Department
MobileSupportType4=PBK_Number_General
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Mobile
MobileSupportType8=PBK_Number_Mobile_Home
MobileSupportType9=PBK_Number_Mobile_Work
MobileSupportType10=PBK_Number_Fax
MobileSupportType11=PBK_Number_Fax_Home
MobileSupportType12=PBK_Number_Fax_Work
MobileSupportType13=PBK_Number_Pager
MobileSupportType14=PBK_Text_JobTitle
MobileSupportType15=PBK_Text_Email
MobileSupportType16=PBK_Text_Email_Home
MobileSupportType17=PBK_Text_Email_Work
MobileSupportType18=PBK_Text_URL
MobileSupportType19=PBK_Text_URL_Home
MobileSupportType20=PBK_Text_URL_Work
MobileSupportType21=PBK_Text_Postal
MobileSupportType22=PBK_Text_Postal_Home
MobileSupportType23=PBK_Text_Postal_Work
MobileSupportType24=PBK_Text_Note
MobileSupportType25=PBK_Date
//MobileSupportType26=PBK_Text_Name
MobileSupportType26=PBK_Text_Nickname
MobileSupportType27=PBK_Text_Title
MobileSupportType28=PBK_Text_Suffix
MobileSupportType29=PBK_Number_VideoCall
MobileSupportType30=PBK_Number_VideoCall_Home
MobileSupportType31=PBK_Number_VideoCall_Work
MobileSupportType32=PBK_Text_Custom1
MobileSupportType33=PBK_Text_Custom2
MobileSupportType34=PBK_Text_Custom3

MobileSupportType35=PBK_Text_MiddleName
MobileSupportType36=PBK_Number_Car
MobileSupportType37=PBK_Number_Assistant
MobileSupportType38=PBK_Text_Assistant_Name
MobileSupportType39=PBK_Text_Spouse_Name
MobileSupportType40=PBK_Text_Children
MobileSupportType41=PBK_Date_Anniversary

SIM_PhoneNumber=PBK_Number_General

[Nokia N77]
SectionExist=1
ReferenceTO=Nokia N91

[Nokia N80]
SectionExist=1
ReferenceTO=Nokia N91

[Nokia N81]
SectionExist=1
ReferenceTO=Nokia N76

[Nokia N82]
SectionExist=1
ReferenceTO=Nokia N76

[Nokia N90]
SectionExist=1
ReferenceTO=Nokia 6630

[Nokia N91]
SectionExist=1
AddressItemCount=7
MobileSupportTypeCount=34
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Text_Company
MobileSupportType4=PBK_Number_General
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Mobile
MobileSupportType8=PBK_Number_Mobile_Home
MobileSupportType9=PBK_Number_Mobile_Work
MobileSupportType10=PBK_Number_Fax
MobileSupportType11=PBK_Number_Fax_Home
MobileSupportType12=PBK_Number_Fax_Work
MobileSupportType13=PBK_Number_Pager
MobileSupportType14=PBK_Text_JobTitle
MobileSupportType15=PBK_Text_Email
MobileSupportType16=PBK_Text_Email_Home
MobileSupportType17=PBK_Text_Email_Work
MobileSupportType18=PBK_Text_URL
MobileSupportType19=PBK_Text_URL_Home
MobileSupportType20=PBK_Text_URL_Work
MobileSupportType21=PBK_Text_Postal
MobileSupportType22=PBK_Text_Postal_Home
MobileSupportType23=PBK_Text_Postal_Work
MobileSupportType24=PBK_Text_Note
MobileSupportType25=PBK_Date
//MobileSupportType26=PBK_Text_Name
MobileSupportType26=PBK_Text_Nickname
MobileSupportType27=PBK_Text_Title
MobileSupportType28=PBK_Text_Suffix
MobileSupportType29=PBK_Number_VideoCall
MobileSupportType30=PBK_Number_VideoCall_Home
MobileSupportType31=PBK_Number_VideoCall_Work
MobileSupportType32=PBK_Text_Custom1
MobileSupportType33=PBK_Text_Custom2
MobileSupportType34=PBK_Text_Custom3

SIM_PhoneNumber=PBK_Number_General

[Nokia N93]
SectionExist=1
ReferenceTO=Nokia N91

[Nokia N95]
SectionExist=1
ReferenceTO=Nokia N76

[NokiaS60]
SectionExist=1
AddressItemCount=7
MobileSupportTypeCount=26
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Text_Company
MobileSupportType4=PBK_Number_General
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Mobile
MobileSupportType8=PBK_Number_Mobile_Home
MobileSupportType9=PBK_Number_Mobile_Work
MobileSupportType10=PBK_Number_Fax
MobileSupportType11=PBK_Number_Fax_Home
MobileSupportType12=PBK_Number_Fax_Work
MobileSupportType13=PBK_Number_Pager
MobileSupportType14=PBK_Text_JobTitle
MobileSupportType15=PBK_Text_Email
MobileSupportType16=PBK_Text_Email_Home
MobileSupportType17=PBK_Text_Email_Work
MobileSupportType18=PBK_Text_URL
MobileSupportType19=PBK_Text_URL_Home
MobileSupportType20=PBK_Text_URL_Work
MobileSupportType21=PBK_Text_Postal
MobileSupportType22=PBK_Text_Postal_Home
MobileSupportType23=PBK_Text_Postal_Work
MobileSupportType24=PBK_Text_Note
MobileSupportType25=PBK_Date
MobileSupportType26=PBK_Text_Name
SIM_PhoneNumber=PBK_Number_General

[Panasonic 705Px]
SectionExist=1
ReferenceTO=Panasonic 810P

[Panasonic 810P]
SectionExist=1
AddressItemCount=6
nMaxNumber=3
nMaxEmail=3
nMaxAddress=1

MobileSupportTypeCount=16
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Mobile_Work
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Number_VideoCall
MobileSupportType9=PBK_Number_General
MobileSupportType10=PBK_Text_Email_Mobile
MobileSupportType11=PBK_Text_Email_Home
MobileSupportType12=PBK_Text_Email_Work
MobileSupportType13=PBK_Text_Email
MobileSupportType14=PBK_Text_Postal
MobileSupportType15=PBK_Text_Note
MobileSupportType16=PBK_Date
SIM_PhoneNumber=PBK_Number_Mobile_Home
Postal_Ext=1

[Panasonic X800]
SectionExist=1
MobileSupportTypeCount=2
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_General
SIM_PhoneNumber=PBK_Number_General


[Sagem]
SectionExist=1
AddressItemCount=6
nMaxNumber=3
MobileSupportTypeCount=12
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_General
MobileSupportType4=PBK_Number_Mobile
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Text_Email
MobileSupportType8=PBK_Text_Email2
MobileSupportType9=PBK_Text_URL
MobileSupportType10=PBK_Text_Postal
MobileSupportType11=PBK_Text_Note
MobileSupportType12=PBK_Text_Company
SIM_PhoneNumber=PBK_Number_General
Postal_Ext=0

[SAGEM myX6-2]
SectionExist=0

[Samsung]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=10
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Other
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Note
MobileSupportType10=PBK_Caller_Group
SIM_PhoneNumber=PBK_Number_Mobile

[Samsung 707SCII]
SectionExist=1
AddressItemCount=6
nMaxNumber=5
nMaxEmail=4
nMaxAddress=2

MobileSupportTypeCount=21
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Mobile_Work
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Number_Other
MobileSupportType9=PBK_Text_Email_Home
MobileSupportType10=PBK_Text_Email_Work
MobileSupportType11=PBK_Text_Email
MobileSupportType12=PBK_Text_Company
MobileSupportType13=PBK_Text_JobTitle
MobileSupportType14=PBK_Text_Postal
MobileSupportType15=PBK_Text_Postal_Work
MobileSupportType16=PBK_Text_URL
MobileSupportType17=PBK_Text_URL_Home
MobileSupportType18=PBK_Text_URL_Work
MobileSupportType19=PBK_Text_Note
MobileSupportType20=PBK_Date
MobileSupportType21=PBK_Text_Name
SIM_PhoneNumber=PBK_Number_Mobile_Home
Postal_Ext=1

[Samsung 805SC]
SectionExist=1
AddressItemCount=6
nMaxNumber=5
nMaxEmail=4
nMaxAddress=2

MobileSupportTypeCount=21
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Mobile_Work
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Number_Other
MobileSupportType9=PBK_Text_Email_Mobile
MobileSupportType10=PBK_Text_Email_Home
MobileSupportType11=PBK_Text_Email_Work
MobileSupportType12=PBK_Text_Email
MobileSupportType13=PBK_Text_Company
MobileSupportType14=PBK_Text_JobTitle
MobileSupportType15=PBK_Text_Postal
MobileSupportType16=PBK_Text_Postal_Work
MobileSupportType17=PBK_Text_URL
MobileSupportType18=PBK_Text_URL_Home
MobileSupportType19=PBK_Text_URL_Work
MobileSupportType20=PBK_Text_Note
MobileSupportType21=PBK_Date
SIM_PhoneNumber=PBK_Number_Mobile_Home
Postal_Ext=1

[Samsung SGH-A707]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-A717]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-A727]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-D407]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-D500]
SectionExist=0

[Samsung SGH-D508]
SectionExist=0


[Samsung SGH-D520]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-D600]
SectionExist=0

[Samsung SGH-D608]
SectionExist=0

[Samsung SGH-D800]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-D807]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-D828E]
SectionExist=0

[Samsung SGH-D830]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-D838]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-D840]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-D900]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=10
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Other
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Note
MobileSupportType10=PBK_Date
SIM_PhoneNumber=PBK_Number_Mobile

[Samsung SGH-D900i]
SectionExist=1
ReferenceTO=Samsung SGH-D900

[Samsung SGH-D908]
SectionExist=1
ReferenceTO=Samsung SGH-D900

[Samsung SGH-E250]
SectionExist=1
ReferenceTO=Samsung

[Samsung SGH-E370]
SectionExist=1
ReferenceTO=Samsung SGH-D900

[Samsung SGH-E530]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-E568]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-E570]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-E598]
SectionExist=1
ReferenceTO=Samsung SGH-D900

[Samsung SGH-E628]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-E648]
SectionExist=0

[Samsung SGH-E720]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=9
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Other
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Note
SIM_PhoneNumber=PBK_Number_Mobile

[Samsung SGH-E730]
SectionExist=0

[Samsung SGH-E738]
SectionExist=0

[Samsung SGH-E740]
SectionExist=1
ReferenceTO=Samsung SGH-D900

[Samsung SGH-E758]
SectionExist=0

[Samsung SGH-E760]
SectionExist=0

[Samsung SGH-E770]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-E830]
SectionExist=1
ReferenceTO=Samsung SGH-D900

[Samsung SGH-E840]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-E878]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-E900]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-E908]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-E950]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-F210]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-F300]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-F500]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=12
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Other
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Note
MobileSupportType10=PBK_Text_URL
MobileSupportType11=PBK_Text_Postal
MobileSupportType12=PBK_Text_Postal_Home
SIM_PhoneNumber=PBK_Number_Mobile

[Samsung SGH-G608]
SectionExist=1
ReferenceTO=Samsung SGH-D900

[Samsung SGH-G800]
SectionExist=1
AddressItemCount=6
nMaxNumber=5
nMaxEmail=4
nMaxAddress=2

MobileSupportTypeCount=21
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Mobile_Home
MobileSupportType4=PBK_Number_Mobile_Work
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Number_Other
MobileSupportType9=PBK_Number_VideoCall
MobileSupportType10=PBK_Text_Email_Home
MobileSupportType11=PBK_Text_Email_Work
MobileSupportType12=PBK_Text_Company
MobileSupportType13=PBK_Text_JobTitle
MobileSupportType14=PBK_Text_Custom2
MobileSupportType15=PBK_Text_Nickname
MobileSupportType16=PBK_Text_Postal
MobileSupportType17=PBK_Text_Postal_Work
MobileSupportType18=PBK_Text_URL
MobileSupportType19=PBK_Text_URL_Work
MobileSupportType20=PBK_Text_Note
MobileSupportType21=PBK_Date
SIM_PhoneNumber=PBK_Number_Mobile_Home
Postal_Ext=1

[Samsung SGH-J600]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-P858]
SectionExist=0

[Samsung SGH-S400i]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=11
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Other
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Note
MobileSupportType10=PBK_Text_Email_Home
MobileSupportType11=PBK_Text_Email_Work
SIM_PhoneNumber=PBK_Number_Mobile

[Samsung SGH-S500i]
SectionExist=1
ReferenceTO=Samsung SGH-S400i

[Samsung SGH-T509]
SectionExist=0

[Samsung SGH-T809]
SectionExist=0

[Samsung SGH-U100]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-U308]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-U600]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-U700]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-X630]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-X680]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-X820]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-X830]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-Z320i]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=14
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Other
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Email_Home
MobileSupportType10=PBK_Text_Email_Work
MobileSupportType11=PBK_Text_Note
MobileSupportType12=PBK_Text_URL_Work
MobileSupportType13=PBK_Text_Postal
MobileSupportType14=PBK_Text_Postal_Work
SIM_PhoneNumber=PBK_Number_Mobile

[Samsung SGH-Z400]
SectionExist=1
ReferenceTO=Samsung Z-Series

[Samsung SGH-Z510]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=12
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Other
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Note
MobileSupportType10=PBK_Text_URL
MobileSupportType11=PBK_Text_Postal
MobileSupportType12=PBK_Text_Postal_Work
SIM_PhoneNumber=PBK_Number_Mobile

[Samsung SGH-Z548]
SectionExist=1
ReferenceTO=Samsung Z-Series

[Samsung SGH-Z560]
SectionExist=1
ReferenceTO=Samsung Z-Series

[Samsung SGH-Z630]
SectionExist=1
ReferenceTO=Samsung SGH-F500

[Samsung Z-Series]
SectionExist=1
AddressItemCount=1
nMaxNumber=5
nMaxEmail=2
MobileSupportTypeCount=16
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_General
MobileSupportType4=PBK_Number_Mobile
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Number_Home
MobileSupportType8=PBK_Number_Other
MobileSupportType9=PBK_Text_Email
MobileSupportType10=PBK_Text_Nickname
MobileSupportType11=PBK_Text_JobTitle
MobileSupportType12=PBK_Text_Custom1
MobileSupportType13=PBK_Text_URL
MobileSupportType14=PBK_Date
MobileSupportType15=PBK_Text_Note
MobileSupportType16=PBK_Text_Company

SIM_PhoneNumber=PBK_Number_General

[SANYO]
SectionExist=1
ReferenceTO=Panasonic X800

[SANYO Katana II]
SectionExist=0 
[SANYO M1]
SectionExist=0 
[SANYO SCP-6600]
SectionExist=0 
[SANYO SCP-8400]
SectionExist=0 

[SE]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=12
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Other
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Text_Email
MobileSupportType8=PBK_Text_URL
MobileSupportType9=PBK_Text_JobTitle
MobileSupportType10=PBK_Text_Company
MobileSupportType11=PBK_Text_Postal
MobileSupportType12=PBK_Text_Note
SIM_PhoneNumber=PBK_Number_Mobile
Postal_Ext=0

[SE D750i]
SectionExist=1
ReferenceTO=SE K750i

[SE K510c]
SectionExist=1
ReferenceTO=SE W550i

[SE K530i]
SectionExist=1
ReferenceTO=SE W550i

[SE K550i]
SectionExist=1
ReferenceTO=SE W550i

[SE K600i]
SectionExist=1
ReferenceTO=SE V600i

[SE K608i]
SectionExist=1
ReferenceTO=SE V600i

[SE K610i]
SectionExist=1
ReferenceTO=SE W550i

[SE K618i]
SectionExist=1
ReferenceTO=SE W550i

[SE K700c]
SectionExist=0

[SE K700i]
SectionExist=0

[SE K750i]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=13
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Other
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Text_Email
MobileSupportType8=PBK_Text_URL
MobileSupportType9=PBK_Text_JobTitle
MobileSupportType10=PBK_Text_Company
MobileSupportType11=PBK_Text_Postal
MobileSupportType12=PBK_Text_Note
MobileSupportType13=PBK_Date
SIM_PhoneNumber=PBK_Number_Mobile
Postal_Ext=0

[SE K770i]
SectionExist=1
ReferenceTO=SE W550i

[SE K790a]
SectionExist=1
ReferenceTO=SE W550i

[SE K790c]
SectionExist=1
ReferenceTO=SE W550i

[SE K800i]
SectionExist=1
ReferenceTO=SE W550i

[SE K810i]
SectionExist=1
ReferenceTO=SE W550i

[SE K850i]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=16
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Other
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Text_Email
MobileSupportType8=PBK_Text_URL
MobileSupportType9=PBK_Text_JobTitle
MobileSupportType10=PBK_Text_Company
MobileSupportType11=PBK_Text_Postal
MobileSupportType12=PBK_Text_Note
MobileSupportType13=PBK_Date
MobileSupportType14=PBK_Text_Postal_Work
MobileSupportType15=PBK_Number_Mobile_Home
MobileSupportType16=PBK_Number_Mobile_Work
SIM_PhoneNumber=PBK_Number_Mobile
Postal_Ext=0

[SE M600i]
SectionExist=0

[SE P1i]
SectionExist=0

[SE P900]
SectionExist=0

[SE P910i]
SectionExist=0

[SE P990i]
SectionExist=0

[SE S500i]
SectionExist=1
ReferenceTO=SE W550i

[SE S700i]
SectionExist=0

[SE S710a]
SectionExist=0

[SE T39]
SectionExist=0

[SE T68]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=10
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Other
MobileSupportType7=PBK_Number_Fax
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_JobTitle
MobileSupportType10=PBK_Text_Company
SIM_PhoneNumber=PBK_Number_Mobile

[SE T68i]
SectionExist=0

[SE T610]
SectionExist=1
ReferenceTO=SE Z600

[SE T616]
SectionExist=1
ReferenceTO=SE Z600

[SE T628]
SectionExist=1
ReferenceTO=SE Z600

[SE T630]
SectionExist=1
ReferenceTO=SE Z600

[SE T637]
SectionExist=1
ReferenceTO=SE Z600

[SE T650i]
SectionExist=1
ReferenceTO=SE W550i

[SE V600i]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=13
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Other
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Text_Email
MobileSupportType8=PBK_Text_URL
MobileSupportType9=PBK_Text_JobTitle
MobileSupportType10=PBK_Text_Company
MobileSupportType11=PBK_Text_Postal
MobileSupportType12=PBK_Text_Note
MobileSupportType13=PBK_Date
SIM_PhoneNumber=PBK_Number_Mobile
Postal_Ext=0

[SE V800]
SectionExist=0

[SE W300i]
SectionExist=1
ReferenceTO=SE W550i

[SE W550i]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=14
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Other
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Text_Email
MobileSupportType8=PBK_Text_URL
MobileSupportType9=PBK_Text_JobTitle
MobileSupportType10=PBK_Text_Company
MobileSupportType11=PBK_Text_Postal
MobileSupportType12=PBK_Text_Note
MobileSupportType13=PBK_Date
MobileSupportType14=PBK_Text_Postal_Work
SIM_PhoneNumber=PBK_Number_Mobile
Postal_Ext=0

[SE W580i]
SectionExist=1
ReferenceTO=SE W550i

[SE W610i]
SectionExist=1
ReferenceTO=SE W550i

[SE W660i]
SectionExist=1
ReferenceTO=SE W550i

[SE W700i]
SectionExist=1
ReferenceTO=SE K750i

[SE W800i]
SectionExist=1
ReferenceTO=SE K750i

[SE W810i]
SectionExist=1
ReferenceTO=SE W550i

[SE W850i]
SectionExist=1
ReferenceTO=SE W550i

[SE W880i]
SectionExist=1
ReferenceTO=SE W550i

[SE W890i]
SectionExist=1
ReferenceTO=SE W550i

[SE W900i]
SectionExist=1
ReferenceTO=SE W550i

[SE W910i]
SectionExist=1
ReferenceTO=SE W550i

[SE W950i]
SectionExist=0

[SE W960i]
SectionExist=0

[SE Z310a]
SectionExist=1
ReferenceTO=SE W550i

[SE Z310i]
SectionExist=1
ReferenceTO=SE W550i

[SE Z520a]
SectionExist=1
ReferenceTO=SE K750i

[SE Z520i]
SectionExist=1
ReferenceTO=SE K750i

[SE Z550i]
SectionExist=1
ReferenceTO=SE V600i

[SE Z600]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=9
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Other
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Text_Email
MobileSupportType8=PBK_Text_JobTitle
MobileSupportType9=PBK_Text_Company
SIM_PhoneNumber=PBK_Number_Mobile
Postal_Ext=0

[SE Z610i]
SectionExist=1
ReferenceTO=SE W550i

[SE Z1010]
SectionExist=0

[Sharp 811SH]
SectionExist=1
ReferenceTO=Sharp 812SH

[Sharp 812SH]
SectionExist=1
AddressItemCount=6
nMaxNumber=3
MobileSupportTypeCount=18
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Mobile_Work
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_VideoCall
MobileSupportType8=PBK_Number_Fax
MobileSupportType9=PBK_Text_Email
MobileSupportType10=PBK_Text_Email_Work
MobileSupportType11=PBK_Text_Postal_Home
MobileSupportType12=PBK_Text_Custom1
MobileSupportType13=PBK_Text_URL_Home
MobileSupportType14=PBK_Text_Note
MobileSupportType15=PBK_Caller_Group
MobileSupportType16=PBK_Date
MobileSupportType17=PBK_Text_Email_Mobile
MobileSupportType18=PBK_Text_Email_Home
SIM_PhoneNumber=PBK_Number_Mobile

[Sharp 903SH]
SectionExist=1
AddressItemCount=1
nMaxNumber=3
MobileSupportTypeCount=18
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Mobile_Work
MobileSupportType5=PBK_Number_Other
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_VideoCall
MobileSupportType8=PBK_Number_Fax
MobileSupportType9=PBK_Text_Email
MobileSupportType10=PBK_Text_Email_Work
MobileSupportType11=PBK_Text_StreetAddress
MobileSupportType12=PBK_Text_City
MobileSupportType13=PBK_Text_State
MobileSupportType14=PBK_Text_Zip
MobileSupportType15=PBK_Text_Country
MobileSupportType16=PBK_Text_Note
MobileSupportType17=PBK_Caller_Group
MobileSupportType18=PBK_Date
SIM_PhoneNumber=PBK_Number_Mobile


[Sharp 904SH]
SectionExist=1
AddressItemCount=6
nMaxNumber=3
MobileSupportTypeCount=16
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Mobile_Work
MobileSupportType5=PBK_Number_Other
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_VideoCall
MobileSupportType8=PBK_Number_Fax
MobileSupportType9=PBK_Text_Email
MobileSupportType10=PBK_Text_Email_Work
MobileSupportType11=PBK_Text_Postal_Work
MobileSupportType12=PBK_Text_Custom1
MobileSupportType13=PBK_Text_URL_Home
MobileSupportType14=PBK_Text_Note
MobileSupportType15=PBK_Caller_Group
MobileSupportType16=PBK_Date
SIM_PhoneNumber=PBK_Number_Mobile

[Sharp 910SH]
SectionExist=1
ReferenceTO=Sharp 812SH

[Sharp 912SH]
SectionExist=1
AddressItemCount=6
nMaxNumber=5
MobileSupportTypeCount=22
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Mobile_Work
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_VideoCall
MobileSupportType8=PBK_Number_Fax
MobileSupportType9=PBK_Text_Email
MobileSupportType10=PBK_Text_Email_Work
MobileSupportType11=PBK_Text_Postal_Home
MobileSupportType12=PBK_Text_Custom1
MobileSupportType13=PBK_Text_URL_Home
MobileSupportType14=PBK_Text_Note
MobileSupportType15=PBK_Caller_Group
MobileSupportType16=PBK_Date
MobileSupportType17=PBK_Text_Email_Mobile
MobileSupportType18=PBK_Text_Email_Home
MobileSupportType19=PBK_Text_Custom2
MobileSupportType20=PBK_Number_Other
MobileSupportType21=PBK_Text_URL_Work
MobileSupportType22=PBK_Text_Postal_Work
SIM_PhoneNumber=PBK_Number_Mobile

[Sharp 913SH]
SectionExist=1
ReferenceTO=Sharp 912SH

[Sharp 920SH]
SectionExist=1
ReferenceTO=Sharp 912SH

[Sharp GXT15]
SectionExist=1
AddressItemCount=1
MobileSupportTypeCount=10
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Text_Email_Home
MobileSupportType7=PBK_Text_Email_Work
MobileSupportType8=PBK_Text_Postal
MobileSupportType9=PBK_Text_Note
MobileSupportType10=PBK_Caller_Group
SIM_PhoneNumber=PBK_Number_Mobile

[Sharp GXT25]
SectionExist=1
AddressItemCount=1
MobileSupportTypeCount=14
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Text_Email_Home
MobileSupportType7=PBK_Text_Email_Work
MobileSupportType8=PBK_Text_StreetAddress
MobileSupportType9=PBK_Text_City
MobileSupportType10=PBK_Text_State
MobileSupportType11=PBK_Text_Zip
MobileSupportType12=PBK_Text_Country
MobileSupportType13=PBK_Text_Note
MobileSupportType14=PBK_Caller_Group
SIM_PhoneNumber=PBK_Number_Mobile

[Sharp GXT300]
SectionExist=1
AddressItemCount=1
nMaxNumber=3
nMaxEmail=2
nMaxAddress=1
MobileSupportTypeCount=17
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_General
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Number_Other
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Email_Unknown
MobileSupportType10=PBK_Text_Email_Mobile
MobileSupportType11=PBK_Text_Email_Home
MobileSupportType12=PBK_Text_Email_Work
MobileSupportType13=PBK_Text_Postal
MobileSupportType14=PBK_Text_Postal_Home
MobileSupportType15=PBK_Text_Postal_Work
MobileSupportType16=PBK_Text_Note
MobileSupportType17=PBK_Caller_Group
SIM_PhoneNumber=PBK_Number_General

[Sharp SX813]
SectionExist=1
ReferenceTO=Sharp 903SH

[Siemens]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=9
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Fax
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Text_Email
MobileSupportType7=PBK_Text_Company
MobileSupportType8=PBK_Text_Postal
MobileSupportType9=PBK_Date
Postal_State=0
Postal_Ext=0
SIM_PhoneNumber=PBK_Number_Home

[Siemens CX75]
SectionExist=0

[Siemens M75]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=10
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Fax
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Home
MobileSupportType7=PBK_Text_Email
MobileSupportType8=PBK_Text_Company
MobileSupportType9=PBK_Text_Postal
MobileSupportType10=PBK_Date
Postal_State=0
Postal_Ext=0
SIM_PhoneNumber=PBK_Number_Home

[Siemens S6C]
SectionExist=0

[Siemens S55]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=13
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Fax
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Home
MobileSupportType7=PBK_Text_Email
MobileSupportType8=PBK_Text_Company
MobileSupportType9=PBK_Text_Postal
MobileSupportType10=PBK_Date
MobileSupportType11=PBK_Number_Fax_Home
MobileSupportType12=PBK_Text_Email_Home
MobileSupportType13=PBK_Text_URL
Postal_State=0
Postal_Ext=0
SIM_PhoneNumber=PBK_Number_Home

[Siemens SK65]
SectionExist=1
ReferenceTO=Siemens M75

[Siemens SL75]
SectionExist=1
AddressItemCount=6
MobileSupportTypeCount=16
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Home
MobileSupportType3=PBK_Number_Work
MobileSupportType4=PBK_Number_Mobile_Home
MobileSupportType5=PBK_Number_Mobile_Work
MobileSupportType6=PBK_Number_Fax_Work
MobileSupportType7=PBK_Text_Email_Home
MobileSupportType8=PBK_Text_Email_Work
MobileSupportType9=PBK_Text_Postal
MobileSupportType10=PBK_Date
MobileSupportType11=PBK_Text_URL_Home
MobileSupportType12=PBK_Text_URL
MobileSupportType13=PBK_Text_Nickname
MobileSupportType14=PBK_Text_Company
MobileSupportType15=PBK_Text_JobTitle
MobileSupportType16=PBK_Text_Note

SIM_PhoneNumber=PBK_Number_Home
Postal_Ext=0

[Toshiba]
SectionExist=1
MobileSupportTypeCount=2
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_General
SIM_PhoneNumber=PBK_Number_General

[Toshiba TS30]
SectionExist=0

[LG VX8100]
SectionExist=1
ReferenceTO=LG VX9400

[LG VX8300]
SectionExist=1
ReferenceTO=LG VX9400

[LG VX8500]
SectionExist=1
ReferenceTO=LG VX9400

[LG VX8550]
SectionExist=1
ReferenceTO=LG VX9400

[LG VX8600]
SectionExist=1
ReferenceTO=LG VX9400

[LG VX8700]
SectionExist=1
ReferenceTO=LG VX9400

[LG VX9400]
SectionExist=1
MobileSupportTypeCount=8
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile_Home
MobileSupportType3=PBK_Number_Mobile_Work
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Text_Email
MobileSupportType8=PBK_Text_Email2
SIM_PhoneNumber=PBK_Number_Mobile_Home



[LG VX9800]
SectionExist=1
ReferenceTO=Samsung SCH-U740

[LG VX9900]
SectionExist=1
ReferenceTO=Samsung SCH-U740

[Nokia 3109c]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia E51]
SectionExist=1
ReferenceTO=Nokia N76

[Nokia E62]
SectionExist=1
ReferenceTO=Nokia N91

[Nokia E66]
SectionExist=1
ReferenceTO=Nokia N76

[Nokia E71]
SectionExist=1
ReferenceTO=Nokia N76

[Nokia N78]
SectionExist=1
ReferenceTO=Nokia N76

[Sagem my301X]
SectionExist=1
ReferenceTO=Sagem my501X

[Sagem my501X]
SectionExist=1
AddressItemCount=6
nMaxNumber=3
MobileSupportTypeCount=13
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Number_General
MobileSupportType4=PBK_Number_Mobile
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Text_Email
MobileSupportType8=PBK_Text_Email2
MobileSupportType9=PBK_Text_URL
MobileSupportType10=PBK_Text_Postal
MobileSupportType11=PBK_Text_Note
MobileSupportType12=PBK_Text_Company
MobileSupportType13=PBK_Date
SIM_PhoneNumber=PBK_Number_General
Postal_Ext=0


[Sagem my700X]
SectionExist=1
ReferenceTO=Sagem my501X

[Samsung 707SC]
SectionExist=1
ReferenceTO=Samsung 707SCII

[Samsung 709SC]
SectionExist=1
ReferenceTO=Samsung 707SCII

[Samsung SCH-A990]
SectionExist=1
ReferenceTO=Samsung SCH-U740

[Samsung SCH-U540]
SectionExist=1
ReferenceTO=Samsung SCH-U740

[Samsung SCH-U740]
SectionExist=1
MobileSupportTypeCount=9
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile_Home
MobileSupportType3=PBK_Number_Mobile_Work
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Work
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Text_Email
MobileSupportType8=PBK_Text_Email2
MobileSupportType9=PBK_Text_Note
SIM_PhoneNumber=PBK_Number_Mobile_Home


[Samsung SGH-D357]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-E208]
SectionExist=1
ReferenceTO=Samsung SGH-D900

[Samsung SGH-E258]
SectionExist=1
ReferenceTO=Samsung

[Samsung SGH-E848]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-E890]
SectionExist=1
ReferenceTO=Samsung SGH-D900

[Samsung SGH-F490V]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-M310]
SectionExist=1
ReferenceTO=Samsung SGH-D900

[Samsung SGH-P300]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-T519]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-T609]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-T619]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-T629]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-Z240]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-Z360]
SectionExist=1
AddressItemCount=1
nMaxNumber=5
nMaxEmail=2
MobileSupportTypeCount=17
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Fax
MobileSupportType6=PBK_Number_Home
MobileSupportType7=PBK_Number_Other
MobileSupportType8=PBK_Text_Email_Home
MobileSupportType9=PBK_Text_Email_Work
MobileSupportType10=PBK_Text_Nickname
MobileSupportType11=PBK_Text_JobTitle
MobileSupportType12=PBK_Text_Custom1
MobileSupportType13=PBK_Text_URL
MobileSupportType14=PBK_Date
MobileSupportType15=PBK_Text_Note
MobileSupportType16=PBK_Text_Company

SIM_PhoneNumber=PBK_Number_General


[Samsung SGH-Z720]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[SE C702]
SectionExist=1
ReferenceTO=SE K850i

[SE C902]
SectionExist=1
ReferenceTO=SE K850i

[SE G502]
SectionExist=1
ReferenceTO=SE K850i

[SE G700]
SectionExist=0

[SE G900]
SectionExist=0

[Sharp WXT81]
SectionExist=1
AddressItemCount=1
nMaxNumber=3
MobileSupportTypeCount=18
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Mobile_Work
MobileSupportType5=PBK_Number_Other
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_VideoCall
MobileSupportType8=PBK_Number_Fax
MobileSupportType9=PBK_Text_Email
MobileSupportType10=PBK_Text_Email_Work
MobileSupportType11=PBK_Text_StreetAddress
MobileSupportType12=PBK_Text_City
MobileSupportType13=PBK_Text_State
MobileSupportType14=PBK_Text_Zip
MobileSupportType15=PBK_Text_Country
MobileSupportType16=PBK_Text_Note
MobileSupportType17=PBK_Caller_Group
MobileSupportType18=PBK_Date
SIM_PhoneNumber=PBK_Number_Mobile

[Sharp WXT82]
SectionExist=1
AddressItemCount=1
nMaxNumber=3
MobileSupportTypeCount=15
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Mobile_Work
MobileSupportType5=PBK_Number_Other
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_VideoCall
MobileSupportType8=PBK_Number_Fax
MobileSupportType9=PBK_Text_Email
MobileSupportType10=PBK_Text_Email_Work
MobileSupportType11=PBK_Text_Postal_Work
MobileSupportType12=PBK_Text_Note
MobileSupportType13=PBK_Caller_Group
MobileSupportType14=PBK_Date
MobileSupportType15=PBK_Text_URL_Home
SIM_PhoneNumber=PBK_Number_Mobile


[BlackBerry]
SectionExist=1
ReferenceTO=BlackBerry Series

[BlackBerry2]
SectionExist=1
ReferenceTO=BlackBerry 9000

[BlackBerry 8120]
SectionExist=1
ReferenceTO=BlackBerry 9000

[BlackBerry 8130]
SectionExist=1
ReferenceTO=BlackBerry 9000

[BlackBerry 8300]
SectionExist=1
ReferenceTO=BlackBerry 9000

[BlackBerry 8330]
SectionExist=1
ReferenceTO=BlackBerry 9000

[BlackBerry 8830]
SectionExist=1
ReferenceTO=BlackBerry Series


[BlackBerry 9000]
SectionExist=1
AddressItemCount=6
nMaxNumber=8
nMaxEmail=3
nMaxAddress=2

MobileSupportTypeCount=20
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Work
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Mobile
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Number_Pager
MobileSupportType8=PBK_Number_Other
MobileSupportType9=PBK_Text_Email
MobileSupportType10=PBK_Text_Email_Home
MobileSupportType11=PBK_Text_Email_Work
MobileSupportType12=PBK_Text_Postal_Home
MobileSupportType13=PBK_Text_Postal_Work
MobileSupportType14=PBK_Text_URL
MobileSupportType15=PBK_Text_Title
MobileSupportType16=PBK_Text_Company
MobileSupportType17=PBK_Text_JobTitle
MobileSupportType18=PBK_Text_Note
MobileSupportType19=PBK_Date
MobileSupportType20=PBK_Date_Anniversary
SIM_PhoneNumber=PBK_Number_Home
Postal_Ext=1

[BlackBerry 9500]
SectionExist=1
ReferenceTO=BlackBerry 9000

[BlackBerry Series]
SectionExist=1
AddressItemCount=6
nMaxNumber=8
nMaxEmail=3
nMaxAddress=2

MobileSupportTypeCount=18
MobileSupportType1=PBK_Text_FirstName
MobileSupportType2=PBK_Text_LastName
MobileSupportType3=PBK_Number_Work
MobileSupportType4=PBK_Number_Home
MobileSupportType5=PBK_Number_Mobile
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Number_Pager
MobileSupportType8=PBK_Number_Other
MobileSupportType9=PBK_Text_Email
MobileSupportType10=PBK_Text_Email_Home
MobileSupportType11=PBK_Text_Email_Work
MobileSupportType12=PBK_Text_Postal_Home
MobileSupportType13=PBK_Text_Postal_Work
MobileSupportType14=PBK_Text_URL
MobileSupportType15=PBK_Text_Title
MobileSupportType16=PBK_Text_Company
MobileSupportType17=PBK_Text_JobTitle
MobileSupportType18=PBK_Text_Note
SIM_PhoneNumber=PBK_Number_Home
Postal_Ext=1

[BlackBerry SeriesT]
SectionExist=1
ReferenceTO=BlackBerry Series

[BlackBerryT]
SectionExist=1
ReferenceTO=BlackBerry Series

[LG HB620T]
SectionExist=1
AddressItemCount=5
nMaxNumber=5
nMaxEmail=2
nMaxAddress=2

MobileSupportTypeCount=17
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Pager
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Number_Other
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Email2
MobileSupportType10=PBK_Text_URL
MobileSupportType11=PBK_Text_Company
MobileSupportType12=PBK_Text_JobTitle
MobileSupportType13=PBK_Text_Postal_Home
MobileSupportType14=PBK_Text_Postal_Work
MobileSupportType15=PBK_Text_Note
MobileSupportType16=PBK_Text_FirstName
MobileSupportType17=PBK_Text_LastName
SIM_PhoneNumber=PBK_Number_Mobile_Home
Postal_Ext=1

[LG KF350]
SectionExist=1
AddressItemCount=5
nMaxNumber=5
nMaxEmail=2
nMaxAddress=2

MobileSupportTypeCount=17
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Pager
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Number_Other
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Email2
MobileSupportType10=PBK_Text_URL
MobileSupportType11=PBK_Text_Company
MobileSupportType12=PBK_Text_JobTitle
MobileSupportType13=PBK_Text_Postal_Home
MobileSupportType14=PBK_Text_Postal_Work
MobileSupportType15=PBK_Text_Note
MobileSupportType16=PBK_Text_FirstName
MobileSupportType17=PBK_Text_LastName
SIM_PhoneNumber=PBK_Number_Mobile_Home
Postal_Ext=1

[LG KU800]
SectionExist=1
AddressItemCount=5
nMaxNumber=5
nMaxEmail=2
nMaxAddress=2

MobileSupportTypeCount=15
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Pager
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Number_General
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Email2
MobileSupportType10=PBK_Text_URL
MobileSupportType11=PBK_Text_Company
MobileSupportType12=PBK_Text_JobTitle
MobileSupportType13=PBK_Text_Postal_Home
MobileSupportType14=PBK_Text_Postal_Work
MobileSupportType15=PBK_Text_Note
SIM_PhoneNumber=PBK_Number_Mobile_Home
Postal_Ext=1

[LG KU970]
SectionExist=1
ReferenceTO=LG KU800

[LG KU990]
SectionExist=1
AddressItemCount=5
nMaxNumber=5
nMaxEmail=2
nMaxAddress=2

MobileSupportTypeCount=17
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile
MobileSupportType3=PBK_Number_Home
MobileSupportType4=PBK_Number_Work
MobileSupportType5=PBK_Number_Pager
MobileSupportType6=PBK_Number_Fax
MobileSupportType7=PBK_Number_Other
MobileSupportType8=PBK_Text_Email
MobileSupportType9=PBK_Text_Email2
MobileSupportType10=PBK_Text_URL
MobileSupportType11=PBK_Text_Company
MobileSupportType12=PBK_Text_JobTitle
MobileSupportType13=PBK_Text_Postal_Home
MobileSupportType14=PBK_Text_Postal_Work
MobileSupportType15=PBK_Text_Note
MobileSupportType16=PBK_Text_FirstName
MobileSupportType17=PBK_Text_LastName
SIM_PhoneNumber=PBK_Number_Mobile_Home
Postal_Ext=1

[LG VX5300]
SectionExist=1
ReferenceTO=LG VX9400

[LG VX5400]
SectionExist=1
ReferenceTO=LG VX9400

[LG VX8560]
SectionExist=1
ReferenceTO=LG VX9400

[LG VX9700]
SectionExist=1
ReferenceTO=LG VX9400

[LG VX10000]
SectionExist=1
ReferenceTO=LG VX9400

[Moto E8]
SectionExist=1
ReferenceTO=Moto E2

[Moto U9]
SectionExist=1
ReferenceTO=Moto E2

[Moto W385]
SectionExist=1
ReferenceTO=Moto W755

[Moto W755]
SectionExist=1
MobileSupportTypeCount=9
MobileSupportType1=PBK_Text_Name
MobileSupportType2=PBK_Number_Mobile_Work
MobileSupportType3=PBK_Number_Mobile
MobileSupportType4=PBK_Number_Fax
MobileSupportType5=PBK_Text_Email_Work
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Home
MobileSupportType8=PBK_Text_Email_Home
MobileSupportType9=PBK_Caller_Group
SIM_PhoneNumber=PBK_Number_Mobile

[Moto Z9N]
SectionExist=1
ReferenceTO=Moto E770

[Nokia 3600s]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 5220]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 5320]
SectionExist=1
AddressItemCount=7
MobileSupportTypeCount=38
MobileSupportType1=PBK_Text_LastName
MobileSupportType2=PBK_Text_FirstName
MobileSupportType3=PBK_Text_Department
MobileSupportType4=PBK_Number_General
MobileSupportType5=PBK_Number_Home
MobileSupportType6=PBK_Number_Work
MobileSupportType7=PBK_Number_Mobile
MobileSupportType8=PBK_Number_Mobile_Home
MobileSupportType9=PBK_Number_Mobile_Work
MobileSupportType10=PBK_Number_Fax
MobileSupportType11=PBK_Number_Fax_Home
MobileSupportType12=PBK_Number_Fax_Work
MobileSupportType13=PBK_Number_Pager
MobileSupportType14=PBK_Text_JobTitle
MobileSupportType15=PBK_Text_Email
MobileSupportType16=PBK_Text_Email_Home
MobileSupportType17=PBK_Text_Email_Work
MobileSupportType18=PBK_Text_URL
MobileSupportType19=PBK_Text_URL_Home
MobileSupportType20=PBK_Text_URL_Work
MobileSupportType21=PBK_Text_Postal
MobileSupportType22=PBK_Text_Postal_Home
MobileSupportType23=PBK_Text_Postal_Work
MobileSupportType24=PBK_Text_Note
MobileSupportType25=PBK_Date
//MobileSupportType26=PBK_Text_Name
MobileSupportType26=PBK_Text_Nickname
MobileSupportType27=PBK_Text_Title
MobileSupportType28=PBK_Text_Suffix
MobileSupportType29=PBK_Number_VideoCall
MobileSupportType30=PBK_Number_VideoCall_Home
MobileSupportType31=PBK_Number_VideoCall_Work

MobileSupportType32=PBK_Text_MiddleName
MobileSupportType33=PBK_Number_Car
MobileSupportType34=PBK_Number_Assistant
MobileSupportType35=PBK_Text_Assistant_Name
MobileSupportType36=PBK_Text_Spouse_Name
MobileSupportType37=PBK_Text_Children
MobileSupportType38=PBK_Date_Anniversary

SIM_PhoneNumber=PBK_Number_General
[Nokia 5800]
SectionExist=1
ReferenceTO=Nokia 5320

[Nokia 6133]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6210n]
SectionExist=1
ReferenceTO=Nokia 5320

[Nokia 6500s]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6555]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6600f]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 6600s]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 7210c]
SectionExist=1
ReferenceTO=Nokia 6125
[Nokia 7310c]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 7510a]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia 7610s]
SectionExist=1
ReferenceTO=Nokia 6125

[Nokia E63]
SectionExist=1
ReferenceTO=Nokia N76

[Nokia E90]
SectionExist=1
ReferenceTO=Nokia N76

[Nokia N79]
SectionExist=1
ReferenceTO=Nokia N76

[Nokia N85]
SectionExist=1
ReferenceTO=Nokia N76

[Nokia N96]
SectionExist=1
ReferenceTO=Nokia N76

[Samsung I8510]
SectionExist=1
ReferenceTO=Nokia N76

[Samsung M8800]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SCH-A930]
SectionExist=1
ReferenceTO=LG VX9400

[Samsung SGH-A737]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-A767]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-A837]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-D347]
SectionExist=1
ReferenceTO=Samsung SGH-E720

[Samsung SGH-F330]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-F480]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-i450]
SectionExist=1
ReferenceTO=Nokia N76

[Samsung SGH-J758]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-J808]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-L708]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-P528]
SectionExist=1
ReferenceTO=Samsung SGH-D900

[Samsung SGH-T719]
SectionExist=1

[Samsung SGH-U808]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[Samsung SGH-Z248]
SectionExist=1
ReferenceTO=Samsung SGH-G800

[SE C905]
SectionExist=1
ReferenceTO=SE K850i
[SE G705]
SectionExist=1
ReferenceTO=SE K850i

[SE T700]
SectionExist=1
ReferenceTO=SE K850i

[SE W595]
SectionExist=1
ReferenceTO=SE K850i

[SE W760i]
SectionExist=1
ReferenceTO=SE K850i

[SE W902]
SectionExist=1
ReferenceTO=SE K850i

[SE W980]
SectionExist=1
ReferenceTO=SE K850i

[SE Z750a]
SectionExist=1
ReferenceTO=SE K850i

[SE Z750i]
SectionExist=1
ReferenceTO=SE K850i

[SE Z770i]
SectionExist=1
ReferenceTO=SE K850i
